Loading...
Searching...
No Matches
Dune::PolyhedralGridViewTraits< dim, dimworld, coord_t, ptype >::Codim< codim >::Partition< pit > Struct Template Reference

## Public Types

typedef PolyhedralGridIterator< codim, const Grid, pit > | IteratorImpl
typedef Dune::EntityIterator< codim, const Grid, IteratorImpl > | Iterator

The documentation for this struct was generated from the following file:

- opm/grid/polyhedralgrid/gridview.hh